/*
CTC Separate Stylesheet
Updated: 2023-06-26 17:27:47
Theme Name: Alhiaa Alaqaria
Theme URI: http://themeforest.net/item/real-homes-wordpress-real-estate-theme/5373914
Template: realhomes
Author: InspiryThemes
Author URI: https://www.inspirythemes.com/
Description: RealHomes is a handcrafted WordPress theme for real estate websites. It offers purpose-oriented design with all the essential features that a real estate website needs. RealHomes theme facilitates its users on both the front-end and admin-side, making property management a breeze.
Tags: custom-background,light,one-column,two-columns,three-columns,four-columns,right-sidebar,flexible-header,custom-colors,custom-header,custom-menu,custom-logo,editor-style,featured-images,footer-widgets,post-formats,rtl-language-support,sticky-post,threaded-comments,translation-ready
Version: 4.1.1.1687789667
*/

body{
    overflow-x: hidden;
    background-image : none !important;
}
.advertisement-table {
    width: 100%;
    border-collapse: collapse;
    border: none; /* Remove table border */
}
.advertisement-table, .advertisement-table th, .advertisement-table td {
    border-collapse: collapse;
    border: 5px solid #ffffff;
}
.advertisement-table .label {
    background-color: var(--rh-global-color-primary);
    font-weight: bold;
    border-radius: 0;
    padding: 5px 10px;
    text-align: right;
    color: #fff;
}
.advertisement-table .label strong {
    color: var(--rh-color-white);
}
.advertisement-table td {
    padding: 10px;
    vertical-align: middle;
}

.label {
    background-color: #f4f4f4;
    font-weight: bold;
    border-radius: 5px;
    padding: 5px 10px;
    text-align: left;
}

.advertisement-table td:not(.label) {
    background:#f1f1f1
}

div:where(.swal2-container) div:where(.swal2-popup) {
    display: block; /* Ensure it's visible */
    position: relative;
    box-sizing: border-box;
    grid-template-columns: minmax(0, 100%);
    width: 40em !important; /* Adjust width as needed */
    max-width: 80vw; /* Responsive width */
    max-height: 80vh; /* Restrict height */
    padding: 1.25em; /* Add padding */
    border: none;
    border-radius: 5px;
    background: #fff;
    color: hsl(0, 0%, 33%);
    font-family: inherit;
    font-size: 1rem;
    overflow-y: auto; /* Enable vertical scrolling */
    overflow-x: hidden; /* Prevent horizontal scrolling */
}

a.rhea-custom-button.slide-in-top.slide-bg {
    width: 100%;
}

.rh-custom-search-form-wrapper{
    margin-bottom: 0 !important;
}

.rhea_user .rhea_user__details p.rh_user__msg{
    display: none !important;
}

@media (max-width: 767px) {
    .rhea_modal {
        right: -200px;
    }
}

.elementor-kit-6{
    background-image: none !important;
}

@media (max-width: 767px) {
    .elementor-5030 .elementor-element.elementor-element-7012a68 {
        --width: 35% !important;
    }
    .entry-content-requests{
        max-width: 100% !important;
        padding: 10px !important;
    }
    .acf-field[data-width]{
        width: 100% !important;
        margin-bottom: 10px !important;
    }
}

.rhea-ultra-status-box .rhea_ultra_featured
 {
    border-color: #BFA100 !important;
    background:#BFA100 !important;
    color: #fff;
}
.flatpickr-calendar.open{
    z-index: 99999999 !important;
}

.rh-ultra-sorting-side{
    display: none !important;
}